Support » Plugin: WordPress Firewall » works!

  • works well on an old 2.9.2 install, together with WPML (3 languages) and a lot of other plugins.

  • The topic ‘works!’ is closed to new replies.